.iframe-container, .wp-block-embed{
  position: relative;
  height: 0;
  width: 100%;
  margin-left: 0;
  padding-top: 56.25%;
  margin-top: 15px;
  margin-bottom: 15px;
  iframe{
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
    width: 100%;
    height: 100%;
  }
}